@charset "utf-8";
/* CSS Document */

#board_list{position:relative;}
#board_list .search_wrap:after{content: ""; clear: both; display: block;}
#board_list .total{display:none;}
/* 검색 */
#board_list form{margin-bottom: 15px;}
#board_list form input#search_box{height:38px;border:1px solid #ccc;padding-left:10px;margin-right:10px;width: calc(100% - 208px);font-weight:300;float: left;}
/* 분류 선택 */
#board_list form #bd_search{float:left;height: 42px;border: 1px solid #ccc;margin-right: 10px;background: url(../images/board/bd_search_arr.png) no-repeat 90% center;-webkit-appearance: none;-moz-appearance: none;appearance: none;width: 90px;padding: 0 25px 0 8px;}
/* 등록 버튼 */
#board_list button.write{ background: #023968; margin-left: 6px; bottom: -51px; right: 0; position: absolute;}
/* 페이지 버튼 */
#board_list .paginate{text-align:center;margin: 20px 0 60px;}
#board_list .paginate span{display:inline}
#board_list .paginate a{display:inline-block!important;width:45px;height:45px;border:1px solid #d9d9d9}
#board_list .paginate a:hover{border-color:#2f89d6}
#board_list .pg_no{display:inline-block;margin:0 1px;}
#board_list .pg_no li{display:inline}
#board_list .pg_no li.next, #board_list .pg_no li.last {display: inline !important;}
#board_list .pg_no li a{font-weight: 300;font-size: .9em;line-height: 2.8em;margin:0 1px;width: 40px;height: 40px;margin-bottom: 10px;}
#board_list .pg_no li.on a{color:#fff;border-color:#2f89d6;background:#2f89d6}
#board_list .pg_no .first a, #board_list .pg_no .prev a, #board_list .pg_no .next a, #board_list .pg_no .last a{color:transparent;}
#board_list .pg_no .first a{background:url(../images/board/pg_first.png) no-repeat center}
#board_list .pg_no .prev a{background:url(../images/board/pg_prev.png) no-repeat center}
#board_list .pg_no .next a{background:url(../images/board/pg_next.png) no-repeat center}
#board_list .pg_no .last a{background:url(../images/board/pg_last.png) no-repeat center;font-size: .87em;}



/* 게시판 - List*/
ul.news{border-top:2px solid #001f44}
ul.news li{border-bottom:1px solid #e0e0e0}
ul.news li a{padding:20px 0;overflow:hidden;display:block}
ul.news li a:hover{background:#f5f5f5}
ul.news li .thum{height:185px;overflow:hidden;text-align:center}
ul.news li .cont{margin:10px 15px 0 15px}
ul.news li .cont dl dt.subject{font-size:1.375em;font-weight:700;line-height:1.4em;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height: 55px;letter-spacing:0;}
ul.news li .cont dl dd.content{display: none;}
ul.news li .cont dl dd{margin-top: 10px;color:#797979;}
ul.news li.nodata{text-align: center;padding: 20px;}

/* View */
#board_view{margin-top:-16px;}
#board_view h2.subject{background: #f1f4f7;border-top: 2px solid #001f44;border-bottom: 1px solid #c0c0c0;padding: 12px 15px;}
#board_view h2.subject p{font-size: 1.25em;font-weight: bold;line-height: 1.5em;color: #000;text-align: left;}
#board_view h2.subject p span.bd_ic{width: 14px;margin-left: 6px;display: inline-block;}

#board_view .content{padding: 20px 15px 30px;line-height: 1.8em;letter-spacing: 0px !important;}
#board_view .contentHtml{padding: 20px 15px 30px;line-height: 1.8em !important;letter-spacing: 0px !important;}
#board_view .contentHtml p{margin: 0; padding: 0; border: 0; line-height : 1.8em;letter-spacing: 0px;font-size: 13pt;}
#board_view .contentHtml b{margin: 0; padding: 0; border: 0; font-weight: bold !important; }
#board_view .contentHtml u{margin: 0; padding: 0; border: 0; text-decoration: underline !important;}
#board_view .contentHtml span{margin: 0; padding: 0; border: 0; }
#board_view .contentHtml b span{font-weight: bold !important;}
#board_view .contentHtml b u{font-weight: bold !important; text-decoration: underline !important;}

#board_view dl.file, #board_view dl.url{overflow:hidden;padding: 17px 0;}
#board_view dl.file dt, #board_view dl.url dt{font-weight:bold;color:#000;padding-left: 10px;}
#board_view dl.file dd li, #board_view dl.url dt { overflow: hidden;}
#board_view dl.file dd a {margin-left: 10px;display: block;overflow: hidden;margin-top: 8px;}
#board_view dl.file dd p{float: left;margin-left: 7px;width: 90%;}
#board_view dl.file dd span{width:18px;float: left;}
#board_view dl.file dd .filedn{display: none;}
#board_view dl.url a {display: block;margin-right: 15px;text-decoration: underline;padding-left: 10px !important;color:#000;margin-top: 8px;word-break: break-all;}
#board_view dl.url p:before {content: '- ';}
#board_view dl.url p{font-size:0.95em;padding-left: 10px !important;margin-top: 3px;}
#board_view ul.bdv_info{overflow:hidden;padding: 15px;}
#board_view ul.bdv_info li span {float: left; width: 90%; line-height: 1.4em;}
#board_view ul.bdv_info li{overflow: hidden;margin-top: 10px;}
#board_view ul.bdv_info li:first-child {margin-top: 0;}
#board_view ul.bdv_info li:before{content: '';display: block;width: 2px;height: 11px;background: #2f89d6;margin-right: 10px;float: left;margin-top: 6px;}
#board_view ul.view_btn{clear:both;border-bottom: 1px solid #c0c0c0;}
#board_view ul.view_btn li.next a{background:url(/19th/www.puac.go.kr/lang/kr/images/board/view_next.png) no-repeat left center}
#board_view ul.view_btn li.prev a{background:url(/19th/www.puac.go.kr/lang/kr/images/board/view_prev.png) no-repeat left center}
#board_view ul.view_btn h4{margin-right:15px;font-weight:700;font-size: 1em !important;margin-bottom: 0 !important;}
#board_view ul.view_btn p {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#board_view ul.view_btn a{display:block;padding: 17px 0 17px 30px;border-top: 1px solid #c0c0c0;color:#333;overflow:hidden;}
#board_view ul.view_btn a:hover { background-color: #f5f5f5 !important;}

/* 편집버튼 */
ul.btn_r{float:right;width: 66.6%;}
ul.btn_r li{float:left;margin-left:10px;width: calc(100% / 2 - 10px);}
ul.btn_r li.list{float: none; width: 100%; position: absolute; left: 0; margin: 0; bottom: 0;}
ul.btn_r li.prnt{display:none;}
ul.btn_r li.cpUrl{display:none;}
.btn_del_l{float:left;width: 33.3%;}
.edit_btn{overflow:hidden;padding-top: 10px;position: relative;padding-bottom: 50px;margin-bottom: 30px;}
.edit_btn button {width: 100% !important;}
button.del{background:#c80000!important}
